
html {
  font-size: 16px;
}

body {
	font-size: 16px;
	font-size: 1rem;
  font-family: 'Mukta Vaani', Arial, sans-serif;
}

body > div {
	font-size: 16px;
	font-size: 1rem;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', 'Mukta Vaani', Arial, sans-serif;
  font-weight: 600;
	margin: 0 0 10px;
	margin: 0 0 0.625rem;  
}


/* LAYOUT */
.fl-row-fixed-width {
  max-width: 1200px;
  max-width: 75rem;
}

.fl-row-content-wrap {
	padding: 20px;
	padding: 1.25rem;
}

.fl-module-content {
	margin: 20px;
	margin: 1.25rem;
}



/* BUTTONS - OUTLINE */
a.fl-button,
a.fl-button:visited,
.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
  background: none;
	font-size: 18px;
	font-size: 1.125rem;
  line-height: 1;  
  color: #ffbe64;
  border: 2px solid #ffbe64;
	padding: 12.5px;
	padding: 0.78125rem;
	min-width: 235px;
	min-width: 14.6875rem;
	text-align: center;     
}

a.fl-button span,
a.fl-button:visited span,
.fl-builder-content a.fl-button span,
.fl-builder-content a.fl-button:visited span {
  color: #ffbe64;
}

a.fl-button:hover,
a.fl-button:visited:hover,
.fl-builder-content a.fl-button:hover {
  background: #c4a06e;
  border-color: #c4a06e;  
}

a.fl-button:hover span,
a.fl-button:visited:hover span,
.fl-builder-content a.fl-button:hover span {
  color: #fff;
}


/* BUTTON - OUTLINE BLUE */
a.fl-button.blue,
a.fl-button.blue:visited,
.fl-builder-content a.fl-button.blue,
.fl-builder-content a.fl-button.blue:visited,
.fl-module-button.blue a.fl-button {  
  color: #1e2641;
  border-color: #1e2641;     
}

a.fl-button.blue span,
a.fl-button.blue:visited span,
.fl-builder-content a.fl-button.blue span,
.fl-builder-content a.fl-button.blue:visited span,
.fl-module-button.blue a.fl-button span {
  color: #1e2641;
}

a.fl-button.blue:hover,
a.fl-button.blue:visited:hover,
.fl-builder-content a.fl-button.blue:hover,
.fl-module-button.blue a.fl-button:hover {
  background: #1e2641;
  border-color: #1e2641;  
}

a.fl-button.blue:hover span,
a.fl-button.blue:visited:hover span,
.fl-builder-content a.fl-button.blue:hover span,
.fl-module-button.blue a.fl-button:hover span {
  color: #fff;
}


/* BUTTON - FILLED */
a.fl-button.filled,
a.fl-button.filled:visited,
.fl-builder-content a.fl-button.filled,
.fl-builder-content a.fl-button.filled:visited,
.fl-module-button.filled a.fl-button {
  color: #fff;
  background: #c4a06e;  
  border-color: #c4a06e;  
}

a.fl-button.filled span,
a.fl-button.filled:visited span,
.fl-builder-content a.fl-button.filled span,
.fl-builder-content a.fl-button.filled:visited span,
.fl-module-button.filled a.fl-button span {
  color: #fff;
}

a.fl-button.filled:hover,
a.fl-button.filled:visited:hover,
.fl-builder-content a.fl-button.filled:hover,
.fl-module-button.filled a.fl-button:hover {
  background: #deb57c;
  border-color: #deb57c;  
}

a.fl-button.filled:hover span,
a.fl-button.filled:visited:hover span,
.fl-builder-content a.fl-button.filled:hover span,
.fl-module-button.filled a.fl-button:hover span {
  color: #fff;
}


/* LINKS */
a.read-more {
  color: #c4a06e;
  text-decoration: none;
}

a.read-more:hover {
  text-decoration: underline;
}


/* HEADER */
.tuned-header {
  font-family: 'Mukta Vaani', Arial, sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
}

.tuned-header .fl-row-content-wrap {
	padding: 31px 20px;
	padding: 1.9375rem 1.25rem;  
}

.tuned-header .fl-module-menu li.menu-item {
	margin: 0 16px;
	margin: 0 1rem;
}

.tuned-header .fl-module-menu li.menu-item:last-child {
	margin-right: 18px;
	margin-right: 1.125rem;
}

.fl-builder-content .tuned-header a.fl-button,
.fl-builder-content .tuned-header a.fl-button:visited {
  font-size: inherit;
	padding: 7.5px;
	padding: 0.46875rem;
	min-width: 205px;
	min-width: 12.8125rem;  
}

/* HEADER - SUBMENU */
.fl-module-menu .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
	padding-right: 22px;
	padding-right: 1.375rem;
}

.fl-module-menu .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle,
.fl-module-menu .fl-menu-horizontal.fl-toggle-none .fl-menu-toggle,
.fl-module-menu .fl-menu-vertical.fl-toggle-arrows .fl-menu-toggle,
.fl-module-menu .fl-menu-vertical.fl-toggle-none .fl-menu-toggle {
  
}

/* HEADER - HAMBURGER */
/*.tuned-header .hamburger-wrapper {
  text-align: right;
	margin-left: 30px;
	margin-left: 1.875rem;  
}

.tuned-header a.hamburger-icon {
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
	padding: 0;
	width: 45px;
	width: 2.8125rem;
	height: 45px;
	height: 2.8125rem;
	line-height: 45px;
	line-height: 2.8125rem;
  display: inline-flex;
  -webkit-justify-content: center;
  justify-content: center;    
}

.tuned-header a.hamburger-icon svg {
	width: 17px;
	width: 1.0625rem;
	height: 15px;
	height: 0.9375rem;
  align-self: center;
} */

.tuned-header .fl-module-menu .fl-menu-mobile-toggle {
  background: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
	padding: 0;
	width: 45px;
	width: 2.8125rem;
	height: 45px;
	height: 2.8125rem;
	line-height: 45px;
	line-height: 2.8125rem;
	margin-left: 30px;
	margin-left: 1.875rem;  
}

.tuned-header .fl-menu .fl-menu-mobile-toggle.hamburger .svg-container,
.tuned-header .fl-menu .fl-menu-mobile-toggle.hamburger-label .svg-container {
	width: 15px;
	width: 0.9375rem;
	height: 17px;
	height: 1.0625rem;  
}




/* BODY */
.fl-builder .site-inner,
.fl-builder .wrap {
  max-width: 100%;
  padding-top: 0;
}

.fl-builder .entry {
  padding: 0;
}

.fl-row-fixed-width .fl-module-content {
  margin: 0;
}


/* FEATURE SECTION */
.section-feature .fl-row-fixed-width {
	padding: 84.5px 0;
	padding: 5.28125rem 0;
}

.section-feature .feature-title {
	font-size: 48px;
	font-size: 3rem;
  font-weight: 500;
  text-transform: uppercase;
}

.section-feature .feature-subtitle {
	font-size: 26px;
	font-size: 1.625rem;
  font-weight: 300;
  line-height: 1.2;
	margin-bottom: 30px;
	margin-bottom: 1.875rem;    
}

.section-feature a.fl-button {
	margin-right: 20px;
	margin-right: 1.25rem;
  text-transform: uppercase;
}

.section-feature a.fl-button:last-child {
  margin-right: 0;
}


/* SERVICES SECTION - SYMBOLS */
.section-services {
  text-align: center;
}

.section-services .fl-row-content-wrap {
	padding: 101px 20px;
	padding: 6.3125rem 1.25rem;
}

.section-services .fl-html > a {
  color: inherit;
  text-decoration: none;
}

.section-services .service-data-wrapper {
	border: 1px solid #eeeeee;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  
	width: 90%;
	margin: 0 auto;
	padding-top: 43px;
	padding-top: 2.6875rem;
	padding-bottom: 15px;
	padding-bottom: 0.9375rem;
}

.section-services .service-data {
	max-width: 340px;
	max-width: 21.25rem;
	margin: 0 auto;
}

.section-services .service-data i {
	font-size: 75px;
	font-size: 4.6875rem;
  color: #c4a06e;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;  
}

.section-services .service-data i.fa-university,
.section-services .service-data i.fa-users,
.section-services .service-data i.fa-medkit {
	font-size: 85px;
	font-size: 5.3125rem;
	margin-bottom: 10px;
	margin-bottom: 0.625rem;   
}


.section-services .service-data h4 {
  font-family: 'Mukta Vaani', Arial, sans-serif;
	font-size: 22px;
	font-size: 1.375rem;  
  font-weight: 700;
  color: #1e2641;
  text-transform: uppercase;    
}

.section-services .service-data p {
	font-size: 14px;
	font-size: 0.875rem;
  font-weight: 300;
  color: #9b9b9b;
}


/* SERVICES SECTION - PHOTO */
.section-services.service-type-photo .fl-row-content-wrap {

}

.section-services.service-type-photo .fl-row-fixed-width {
	padding: 0 20px;
	padding: 0 1.25rem;  
}

.section-services.service-type-photo .twp-overlay {
	height: 250px;
	height: 15.625rem;  
}



/* LOGOS SECTION */
.section-logos .fl-row-content-wrap {
	padding: 70px 20px;
	padding: 4.375rem 1.25rem;
}


/* CONTENT AREA SECTION */
.section-content-area {
	font-size: 14px;
	font-size: 0.875rem;
  font-weight: 300;
  color: #9b9b9b;
}

.section-content-area h3.section-title {
  font-family: 'Mukta Vaani', Arial, sans-serif;
	font-size: 36px;
	font-size: 2.25rem;
  font-weight: 700;
  color: #1e2641;
  line-height: 0.95;
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;  
}

.section-content-area p {
  margin-bottom: 20px;
	margin-bottom: 1.25rem;
}




/* TEAM SECTION */
.section-team {
	font-size: 14px;
	font-size: 0.875rem;
  font-weight: 300;
  color: #9b9b9b;
}

.section-team .fl-row-content-wrap {
	padding: 98px 20px;
	padding: 6.125rem 1.25rem;  
}

.section-team h3.section-title {
  font-family: 'Mukta Vaani', Arial, sans-serif;
	font-size: 36px;
	font-size: 2.25rem;
  font-weight: 700;
  color: #1e2641;
  line-height: 0.95;
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;  
}

.section-team .left-col .fl-col-content {
	padding: 26px 28px 0 28px;
	padding: 1.625rem 1.75rem 0 1.75rem;
}

.section-team .left-col p {
	padding-right: 13px;
	padding-right: 0.8125rem;
  margin-bottom: 20px;
	margin-bottom: 1.25rem;
}



.twp-team-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  text-align: center;  
}

.twp-team-list .twp-team-data {
  flex-grow: 1;
  margin-right: 6.395348837209302%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;  
}

.twp-team-list .twp-team-data:nth-child(3n) {
	margin-right: 13px;
	margin-right: 0.8125rem;
}

.twp-team-list .twp-team-data > a {
  color: #fff;
  display: block;
}

.twp-team-list .twp-team-data > a:hover {
  color: #fff;
} 

.twp-team-list .twp-team-data .image-wrap {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 0;
  padding-top: 133.3333333333333%;
}

.twp-team-list .twp-team-data .name-wrap {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  background: #c4a06e;
	padding: 19.5px;
	padding: 1.21875rem;  
}

.twp-team-list .twp-team-data .name-wrap .name {
	font-size: 22px;
	font-size: 1.375rem;
  line-height: 1;
	margin-bottom: 3px;
	margin-bottom: 0.1875rem;
}

.twp-team-list .twp-team-data .name-wrap .position-department {
  line-height: 1;
  margin-bottom: 0;
}


/* TESTIMONIAL */
.section-testimonial {
	font-size: 18px;
	font-size: 1.125rem;
  font-style: italic;  
  color: #9b9b9b;
}

.section-testimonial :focus {
  color: #9b9b9b;
  outline: none; 
}

.section-testimonial .fl-row-content-wrap {
	padding: 68.5px 20px;
	padding: 4.28125rem 1.25rem;  
}


.twp-testimonial-main-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  text-align: center;  
}

.twp-testimonial-arrow-wrap {
  width: 19.66666666666667%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;  
  justify-content: center;
}

.twp-testimonial-arrow {
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  background-size: 101px auto;
	background-size: 6.3125rem auto;
	width: 101px;
	width: 6.3125rem;
	height: 101px;
	height: 6.3125rem;
  cursor: pointer;
  display: block;
  align-self: center;   
}

.twp-testimonial-arrow.arrow-prev {
  background-image: url(images/arrow-grey-left.png);
}

.twp-testimonial-arrow.arrow-next {
  background-image: url(images/arrow-grey-right.png);
}

.twp-testimonial-list.slick-slider {
  width: 60.66666666666667%;
}

.twp-testimonial-list.slick-slider .slick-slide img {
  margin: 0 auto;
}

.entry-content .twp-testimonial-list.slick-slider .slick-dots,
.twp-testimonial-list.slick-slider .slick-dots {
  margin: 0;
}

.entry-content .twp-testimonial-list.slick-slider .slick-dots > li {
  list-style: none;
  display: inline-block;
  line-height: 1;
}

.twp-testimonial-list.slick-slider .slick-dots button {
  background: #878787;
	width: 20px;
	width: 1.25rem;
	height: 20px;
	height: 1.25rem;
	margin: 0 5px;
	margin: 0 0.3125rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 0;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;    
}

.twp-testimonial-list.slick-slider .slick-dots button:hover,
.twp-testimonial-list.slick-slider .slick-dots > li.slick-active button {
  background: #c4a06e;
}

.twp-testimonial-list .twp-testimonial-data {
  line-height: 1;
}

.twp-testimonial-list .twp-testimonial-data .image-wrap {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.twp-testimonial-list .twp-testimonial-data .content-wrap,
.twp-testimonial-list .twp-testimonial-data .name-wrap {
  line-height: 1.3;
}

.twp-testimonial-list .twp-testimonial-data .content-wrap {
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;
}

.twp-testimonial-list .twp-testimonial-data .content-wrap p:last-child {
  margin-bottom: 0;
}

.twp-testimonial-list .twp-testimonial-data .name-wrap {
	margin-bottom: 55px;
	margin-bottom: 3.4375rem;  
}









/* LAW 1 */
.tuned-header-law1 .fl-module-menu a,
.tuned-header-law1 .fl-module-menu a:visited { 
  color: #9b9b9b;
}

.section-feature1 .feature-title {
  color: #fff;
	max-width: 590px;
	max-width: 36.875rem;  
}

.section-feature1 .feature-subtitle {
  color: #fff;
	max-width: 475px;
	max-width: 29.6875rem;  
}

.section-content-area1.col-image-left {
  background: #f9f9f9;
}

.section-content-area1 .fl-row-content-wrap {
  padding: 0;
}

.section-content-area1.col-image-right .fl-col-group .fl-col:first-child {
	padding: 31px 20px;
	padding: 1.9375rem 1.25rem;
  padding-right: 0;
}

.section-content-area1.col-image-left  .fl-col-group .fl-col:last-child {
	padding: 31px 20px;
	padding: 1.9375rem 1.25rem;
  padding-left: 0;
}

.section-content-area1.col-image-right .fl-col-group .fl-col:first-child .fl-col-content,
.section-content-area1.col-image-left  .fl-col-group .fl-col:last-child  .fl-col-content {
	max-width: 600px;
	max-width: 37.5rem;
}

.section-content-area1.col-image-right .fl-col-group .fl-col:first-child .fl-col-content {
	margin-left: auto;
	margin-right: 0;  
}

.section-content-area1.col-image-left .fl-col-group .fl-col:first-child .fl-col-content {
	margin-left: 0;
	margin-right: auto;  
}

.section-testimonial1 .position-wrap {
  display: none;
}

 



/* LAW 2 */
.fl-builder-content .tuned-header-law2 a.fl-button,
.fl-builder-content .tuned-header-law2 a.fl-button:visited {
  background: #1e2641;
  border: 2px solid #1e2641;    
}

/* 10% brighter */
.fl-builder-content .tuned-header-law2 a.fl-button:hover {
  background: #293459;
  border-color: #293459;    
}

.fl-builder-content .tuned-header-law2 a.fl-button span {
  color: #fff;
}

.tuned-header-law2 .fl-module-menu a,
.tuned-header-law2 .fl-module-menu a:visited { 
  color: #000;
}

.section-feature2 {
  text-align: right;
}

.section-feature2 .fl-row-fixed-width {
	padding: 239px 0 50px 0;
	padding: 14.9375rem 0 3.125rem 0;
}

.section-feature2 .feature-title {
	color: #000;
	max-width: 460px;
	max-width: 28.75rem;
  margin-left: auto;
  margin-right: 0;  
}

.section-feature2 .feature-subtitle {
	color: #000;
	max-width: 405px;
	max-width: 25.3125rem;
  margin-left: auto;
  margin-right: 0;
}

.section-services2 .service-data i {
  color: #757171;
}


.section-services2 a.fl-button {
  text-transform: uppercase;
}

.section-services2.row1 {
  
}


/* LAW 3 */
.fl-builder-content .tuned-header-law3 a.fl-button,
.fl-builder-content .tuned-header-law3 a.fl-button:visited {
  background: transparent;
  border: 2px solid #c4a06e;
  color: #c4a06e;
	padding: 4px;
	padding: 0.25rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;         
}

.fl-builder-content .tuned-header-law3 a.fl-button i {
  color: #c4a06e;
	font-size: 22px;
	font-size: 1.375rem;
	vertical-align: -3px;
	vertical-align: -0.1875rem;  
}

.fl-builder-content .tuned-header-law3 a.fl-button span {
  color: #c4a06e;
  vertical-align: middle;
}

.fl-builder-content .tuned-header-law3 a.fl-button:hover {
  background: #c4a06e;
  border-color: #c4a06e;
  color: #fff;    
}

.fl-builder-content .tuned-header-law3 a.fl-button:hover i,
.fl-builder-content .tuned-header-law3 a.fl-button:hover span {
  color: #fff;
}

.tuned-header-law3 .fl-module-menu a,
.tuned-header-law3 .fl-module-menu a:visited { 
  color: #fff;
}

.section-feature3 {
  text-align: center;
}

.section-feature3 .fl-row-fixed-width {
	padding: 239px 0 52px 0;
	padding: 14.9375rem 0 3.25rem 0;
}

.section-feature3 .feature-title {
	color: #fff;
	max-width: 460px;
	max-width: 28.75rem;
  margin-left: auto;
  margin-right: auto;  
}

.section-feature3 .feature-subtitle {
  font-size: 24px;
	font-size: 1.5rem;
	color: #fff;
	max-width: 460px;
	max-width: 28.75rem;
	margin: 0 auto 34px auto;
	margin: 0 auto 2.125rem auto;
}

.section-feature3 a.fl-button {
	min-width: 266px;
	min-width: 16.625rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;  
}


/* LAW 4 */




/* LAW 5 */
.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 .fl-row-content-wrap {
   
}

body:not(.single-fl-theme-layout) .fl-builder-content[data-overlay="1"]:not(.fl-theme-builder-header-scrolled):not([data-overlay-bg="default"]) .tuned-header-law5 .fl-row-content-wrap {
  background: rgba( 0, 0, 0, 0.20 );
}

.fl-builder-content .tuned-header-law5 a.fl-button,
.fl-builder-content .tuned-header-law5 a.fl-button:visited {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
	padding: 4px;
	padding: 0.25rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;           
}

.fl-builder-content .tuned-header-law5 a.fl-button i {
  color: #fff;
	font-size: 22px;
	font-size: 1.375rem;
	vertical-align: -3px;
	vertical-align: -0.1875rem;  
}

.fl-builder-content .tuned-header-law5 a.fl-button span {
  color: #fff;
  vertical-align: middle;
}

.fl-builder-content .tuned-header-law5 a.fl-button:hover {
  background: #fff;
  border-color: #fff;
  color: #000;    
}

.fl-builder-content .tuned-header-law5 a.fl-button:hover i,
.fl-builder-content .tuned-header-law5 a.fl-button:hover span {
  color: #000;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button {
  border-color: #deb57c;   
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button i,
.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button span {
  color: #deb57c; 
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button:hover {
  background: #deb57c;
  border-color: #deb57c;
  color: #fff;    
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button:hover i,
.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 a.fl-button:hover span {
  color: #fff;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-scrolled .tuned-header-law5 .fl-module-menu .fl-menu-mobile-toggle {
  background: #deb57c;
}



.tuned-header-law5 .fl-col-group-equal-height.fl-col-group-align-center .fl-col:last-child .fl-col-content {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;  
}

.tuned-header-law5 .fl-col-group-equal-height.fl-col-group-align-center .fl-col:last-child .fl-module {
  width: auto;
}

.tuned-header-law5 .fl-module-menu .fl-menu .menu  {
  background: #fff;
  background: rgba( 255, 255, 255, 0.95 );
  top: 0;
  right: -24%;
  left: auto;
  width: 24%;  
	height: 620px;
	height: 38.75rem;
}

.tuned-header-law5 .fl-module-menu li.menu-item {
  margin: auto;
	margin: 0 30px;
	margin: 0 1.875rem;
	padding: 20px 8px;
	padding: 1.25rem 0.5rem;
  border-bottom: 1px solid #dedede;
}

.tuned-header-law5 .fl-module-menu li.menu-item:last-child {
  border: none;
}

.tuned-header-law5 .fl-module-menu .sub-menu li.menu-item {
	margin: 0 10px;
	margin: 0 0.625rem;
}


.tuned-header-law5 .fl-module-menu a {
  color: #9b9b9b;
}

.tuned-header-law5 .fl-module-menu a:hover {
  color: #000;
}

.tuned-header-law5 .fl-module-menu .menu-close a {
  display: inline-block;
	padding: 20px 30px;
	padding: 1.25rem 1.875rem;
}

.tuned-header-law5 .fl-module-menu .menu-close i {
	font-size: 23px;
	font-size: 1.4375rem;
}


.section-feature5 {
  text-align: center;
}

.section-feature5 .fl-row-fixed-width {
	padding: 324px 0 52px 0;
	padding: 20.25rem 0 3.25rem 0;
}

.section-feature5 .feature-title {
	color: #fff;
  margin-left: auto;
  margin-right: auto;   
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);    
}

.section-feature5 .feature-subtitle {
  font-size: 24px;
	font-size: 1.5rem;
	color: #fff;
	margin: 0 auto 34px auto;
	margin: 0 auto 2.125rem auto;   
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);  
}

.section-feature5 a.fl-button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.section-services5 {
  
}

.section-testimonial5 .twp-testimonial-arrow-wrap {
  display: none;
}

.section-testimonial5 .twp-testimonial-list.slick-slider {
  margin: 0 auto;
}




                                        

@media only screen and (max-width: 1200px) {

	html {		
		font-size: 14px;		
	}

}


@media only screen and (max-width: 1080px) {

	html {		
		font-size: 13px;	
	}

}

@media only screen and (max-width: 900px) {

	html {		
		font-size: 12px;		
	}

}


@media only screen and (max-width: 860px) {

  .site-inner {
    padding: 0;
  }

}


@media only screen and (max-width: 800px) {

	html {		
		font-size: 11px;	
	}

}




@media only screen and (max-width: 767px) {

	html {		
		font-size: 16px;	
	}
  
  .fl-row[data-node] .fl-row-content-wrap {
  	padding-left: 10px;
  	padding-left: 0.625rem;
  	padding-right: 10px;
  	padding-right: 0.625rem;  
  }
  
  
  /* LAW5 */
  .tuned-header-law5 .fl-module-menu .fl-menu .menu {
    width: 300px;
    width: 18.75rem;
  }


}


@media only screen and (max-width: 700px) {

  .fl-builder-content .tuned-header a.fl-button,
  .fl-builder-content .tuned-header a.fl-button:visited {
    min-width: 0;
  	padding-left: 10px;
  	padding-left: 0.625rem;
  	padding-right: 10px;
  	padding-right: 0.625rem;    
  }

}


@media only screen and (max-width: 600px) {  

	html {		
		font-size: 15px;	
	}

}


@media only screen and (max-width: 500px) {

  .tuned-header-law5 .fl-module-button {
    display: none;
  }

}


@media only screen and (max-width: 400px) {

}


@media only screen and (max-width: 370px) {

	html {  		
		font-size: 14px;		
	}
	
}


@media only screen and (max-width: 350px) {

	html {		
		font-size: 13.66px;		
	}

}
